V-Ray for Maya

V-Ray 1.5 for Maya 提供およびサポート終了のお知らせ

vray15end ChaosGroupはV-Ray 3.0 for Mayaのリリース、そしてV-Ray 1.50 for Maya のサポート終了に伴い、ChaosGroupアカウントからV-Ray 1.5 for Mayaのインストーラーのダウンロードを本日中に停止致します。 今後1.50 SP6 プログラムが必要な方は個別に support@oakcorp.net まで必要なMayaバージョンを記載してご連絡ください。 V-Ray 1.5 – 3.0 アップグレードプロモーションが開始されまたことにより、2015年5月末を持って弊社からの提供も終了させて頂いました。 またこの機会に V-Ray 3.0 for Maya へのアップグレードをご検討いただけますと幸いです。 なおV-Ray 1.50 SP1 for Maya(1.50最終バージョン)は以下のMayaバージョンに対応しています。
Windows
Mac
Linux
Maya 2008 32bit

darwin
Maya 2008 64bit
-
Maya 2009 32bit

darwin
-
Maya 2009 64bit
-
Maya 2010 32bit

leopard
-
Maya 2010 64bit
-
Maya 2011 32bit
-
-
Maya 2011 64bit

leopard